Subject: Re: [bitcoin-dev] Proposal: extend bip70 with OpenAlias

From: Mike Hearn <[email-masked]>
Date: Mon, 20 Jul 2015 18:09:03 +0200

>
> What do you mean by "under some new roots" ?
>

I mean, most users will need to sign up for some new identity under a DNS
tree that they don't currently use (whether that's netki.com or whatever).